/**
 * Download Block Styles
 */


.download-block .item{
    padding:35px 0;
}
.download-block .item:nth-child(2n){
  background:rgba(242, 242, 242, 1);
}

.download-block .item .inner{
  width:70%;
  display:block;
  margin:0 auto;
}

.download-block .item .inner .inhalt{
  align-content:center;
}

/* Abweichungen */






/* Responsive Adjustments */
@media(max-width: 767px){
  .download-block .logo{padding-bottom: 30px;}
  .download-block .logo img{max-width: 200px;}
}